<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Scrivener/Scrivener: Append to Notes</key>
	<string>Scrivener/Scrivener: Append to Notes</string>
	<key>Scrivener/Scrivener: Append to Notes (Unformatted)</key>
	<string>Scrivener/Scrivener: Append to Notes (Unformatted)</string>
	<key>Scrivener/Scrivener: Append to Text</key>
	<string>Scrivener/Scrivener: Append to Text</string>
	<key>Scrivener/Scrivener: Append to Text (Unformatted)</key>
	<string>Scrivener/Scrivener: Append to Text (Unformatted)</string>
	<key>Scrivener/Scrivener: Make New Clipping</key>
	<string>Scrivener/Scrivener: Make New Clipping</string>
	<key>Scrivener/Scrivener: Make New Clipping (Unformatted)</key>
	<string>Scrivener/Scrivener: Make New Clipping (Unformatted)</string>
</dict>
</plist>
